/* start content */
.stamp_orangegreen_c {position:relative;}
.stamp_orangegreen_c_back {position:absolute; top:0px; left:0px; width:100%; z-index:1;}
.stamp_orangegreen_c_backin {position:relative; padding: 0 21px 0 19px;} 
.stamp_orangegreen_c_backin img {margin:0;padding:0;}
.stamp_orangegreen_c_front {position:absolute; top:0px; left:0px; width:100%; z-index:2;}
.stamp_orangegreen_c_tl {position:absolute;left:0px;top:0px;background:url(orangegreen_images/content_top_left.png);width:19px;height:17px;}
.stamp_orangegreen_c_tr {position:absolute;right:0px;top:0px;background:url(orangegreen_images/content_top_right.png);width:21px;height:17px;}
.stamp_orangegreen_c_tc {display:block;height:17px;width:100%;background:url(orangegreen_images/content_top_center.png);}
.stamp_orangegreen_c_ml {position:absolute;left:0px;top:17px;background:url(orangegreen_images/content_middle_left.png);width:19px;}
.stamp_orangegreen_c_mr {position:absolute;right:0px;top:17px;background:url(orangegreen_images/content_middle_right.png);width:21px;}
.stamp_orangegreen_c_mc {display:block;width:100%;background:url(orangegreen_images/content_middle_center.png);}
.stamp_orangegreen_c_bl {position:absolute;left:0px;bottom:0px;background:url(orangegreen_images/content_bottom_left.png);width:19px;height:19px;}
.stamp_orangegreen_c_br {position:absolute;right:0px;bottom:0px;background:url(orangegreen_images/content_bottom_right.png);width:21px;height:19px;}
.stamp_orangegreen_c_bc {display:block;height:19px;width:100%;background:url(orangegreen_images/content_bottom_center.png);}
/* end content */
/* start footer */
.stamp_orangegreen_f {position:relative;}
.stamp_orangegreen_f_back {position:absolute; top:0px; left:0px; width:100%; z-index:1;}
.stamp_orangegreen_f_backin {position:relative; padding: 0 21px 0 19px;} 
.stamp_orangegreen_f_backin img {margin:0;padding:0;}
.stamp_orangegreen_f_front {position:absolute; top:0px; left:0px; width:100%; z-index:2;}
.stamp_orangegreen_f_tl {position:absolute;left:0px;top:0px;background:url(orangegreen_images/footer_top_left.png);width:19px;height:5px;}
.stamp_orangegreen_f_tr {position:absolute;right:0px;top:0px;background:url(orangegreen_images/footer_top_right.png);width:21px;height:5px;}
.stamp_orangegreen_f_tc {display:block;height:5px;width:100%;background:url(orangegreen_images/footer_top_center.png);}
.stamp_orangegreen_f_ml {position:absolute;left:0px;top:5px;background:url(orangegreen_images/footer_middle_left.png);width:19px;}
.stamp_orangegreen_f_mr {position:absolute;right:0px;top:5px;background:url(orangegreen_images/footer_middle_right.png);width:21px;}
.stamp_orangegreen_f_mc {display:block;width:100%;background:url(orangegreen_images/footer_middle_center.png);}
.stamp_orangegreen_f_bl {position:absolute;left:0px;bottom:0px;background:url(orangegreen_images/footer_bottom_left.png);width:19px;height:44px;}
.stamp_orangegreen_f_br {position:absolute;right:0px;bottom:0px;background:url(orangegreen_images/footer_bottom_right.png);width:21px;height:44px;}
.stamp_orangegreen_f_bc {display:block;height:44px;width:100%;background:url(orangegreen_images/footer_bottom_center.png);}
/* end footer */
/* start header */
.stamp_orangegreen_h {position:relative;}
.stamp_orangegreen_h_back {position:absolute; top:0px; left:0px; width:100%; z-index:1;}
.stamp_orangegreen_h_backin {position:relative; padding: 0 21px 0 19px;} 
.stamp_orangegreen_h_backin img {margin:0;padding:0;}
.stamp_orangegreen_h_front {position:absolute; top:0px; left:0px; width:100%; z-index:2;}
.stamp_orangegreen_h_tl {position:absolute;left:0px;top:0px;background:url(orangegreen_images/header_top_left.png);width:19px;height:10px;}
.stamp_orangegreen_h_tr {position:absolute;right:0px;top:0px;background:url(orangegreen_images/header_top_right.png);width:21px;height:10px;}
.stamp_orangegreen_h_tc {display:block;height:10px;width:100%;background:url(orangegreen_images/header_top_center.png);}
.stamp_orangegreen_h_ml {position:absolute;left:0px;top:10px;background:url(orangegreen_images/header_middle_left.png);width:19px;}
.stamp_orangegreen_h_mr {position:absolute;right:0px;top:10px;background:url(orangegreen_images/header_middle_right.png);width:21px;}
.stamp_orangegreen_h_mc {display:block;width:100%;background:url(orangegreen_images/header_middle_center.png);}
.stamp_orangegreen_h_bl {position:absolute;left:0px;bottom:0px;background:url(orangegreen_images/header_bottom_left.png);width:19px;height:10px;}
.stamp_orangegreen_h_br {position:absolute;right:0px;bottom:0px;background:url(orangegreen_images/header_bottom_right.png);width:21px;height:10px;}
.stamp_orangegreen_h_bc {display:block;height:10px;width:100%;background:url(orangegreen_images/header_bottom_center.png);}
/* end header */
